
    html, body {
      margin: 0;
      padding: 0;
      font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
      font-size: 14px;
      background-color: white;
    }

    #calendar {
      max-width: 1100px;
      margin: 40px auto;
    }
  